<?xml version="1.0" encoding="utf-8"?>
<component size="412,158" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_u6ne" name="n3" src="u6nen" fileName="img/live_btn_001.png" xy="0,0" pkg="876wwqik"/>
    <text id="n5_u6ne" name="title" xy="53,28" size="307,90" fontSize="52" color="#11354f" align="center" vAlign="middle" autoSize="none" shadowColor="#57addb" shadowOffset="0,4" text="Continue"/>
  </displayList>
  <Button/>
</component>